@media (max-width: 669px) {
    .etekaf {
        padding: 10px 18px 15px 18px;
    }
    .etekaf .title {
        line-height: 25px;
    }
    .etekaf .title h1 {
        font-size: 16px;
        margin-top: 8px;
    }
    .etekaf .title .time {
        font-size: 12px;
        display: block;
    }
    .register .reg {
        font-size: 14px;
        padding: 5px 10px 0 10px;
    }
    .operators .btn-box{
        width: auto;
        margin: 0 18px 5px 18px;
        display: block;
        background: #b9c3c5;
        text-align: right;
        border-radius: 4px;
    }
    .operators .btn-box .box{
        border-radius: 0 4px 4px 0;
    }
    .operators .btn-box:after{
        content: attr(data-title);
        color: #fff;
        font-size: 16px;
    }
    #feedback {;
         margin-left: 18px;
    }
    .header{
        padding-bottom: 10px;
    }
    .header .btn{
        float: none;
        display: block;
        margin-right: 0;
    }
    .masjed{
        margin: 15px 0 ;
    }
    .masjed .title{
        padding-bottom: 10px;
        text-align: center;
    }
    .masjed .title .remaining{
        display: block;
        float: none;
    }
    .masjed .title .remaining:before{
        content: 'ظرفیت باقی مانده: ';
    }
    #capacity {
        display: none;
    }
    .masjed .information{
        margin: -5px 5px 0 5px;
    }
    .masjed .information .address, .masjed .information .tel {
        margin-left: 0;
    }
    .masjed .information .btn{
        position: relative;
        display: block;
        line-height: 35px;
        margin-bottom: 34px;
        right: auto;
        left: auto;
    }
    .masjed .information .cost{
        position: relative;
        margin-top: 7px;
        border-radius: 4px;
    }
}
@media (min-width: 670px) and (max-width: 767px) {
    #StepFinal .row .col-lg-6:first-child{
        padding-left: 0;
    }
    #StepFinal .row .col-lg-6:last-child{
        padding-right: 0;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .logo{
        margin-top: 90px;
    }
    .form .row .col-lg-6:first-child{
        padding-left: 5px;
    }
    .form .row .col-lg-6:last-child{
        padding-right: 5px;
    }
    .birth .col-lg-4:nth-child(1){
        padding-left: 7px;
    }
    .birth .col-lg-4:nth-child(2){
        padding: 0 11px;
    }
    .birth .col-lg-4:nth-child(3){
        padding-right: 7px;
    }
    #StepFinal .row .col-lg-6:first-child{
        padding-left: 3px;
    }
    #StepFinal .row .col-lg-6:last-child{
        padding-right: 3px;
    }
}
@media (min-width: 1200px) {
    .logo{
        margin-top: 90px;
    }
    .form .row .col-lg-6:first-child{
        padding-left: 5px;
    }
    .form .row .col-lg-6:last-child{
        padding-right: 5px;
    }
    .send .row .col-lg-6:first-child{
        padding-left: 5px;
    }
    .send .row .col-lg-6:last-child{
        padding-right: 5px;
    }
    .birth .col-lg-4:nth-child(1){
        padding-left: 7px;
    }
    .birth .col-lg-4:nth-child(2){
        padding: 0 11px;
    }
    .birth .col-lg-4:nth-child(3){
        padding-right: 7px;
    }
    #StepFinal .row .col-lg-6:first-child{
        padding-left: 3px;
    }
    #StepFinal .row .col-lg-6:last-child{
        padding-right: 3px;
    }
}